import java.util.Scanner;

public class Section015_Wait {
	public static void main(String[] args){
		Scanner scanf = new Scanner(System.in); 
		int a, b, y, n, k, c;
		a = 1;
		b = 1;
		y = 2;
		n = scanf.nextInt(); 
		for (k = 3; k <= n; k++)
		{
			c = a + b;
			y += c;
			a = b;
			b = c;
		}
		System.out.printf("%d", y);
		scanf.close();
	}
}